/* Эти блоки должны идти перед всеми стилями */
@font-face {
	
	/* Название коророе будет в font-family */
	font-family: 'PoppinsRegular';	
	
	/* Сам файл шрифта */
	font-display: swap;
	src: url('./fonts/poppins/Poppins-Regular.ttf');

	
	/* ... или так если разные версии
	src: url('../fonts/poppins/Poppins-Regular.eot?iefix') format('eot'),
		url('../fonts/poppins/Poppins-Regular.woff') format('woff'),
		url('../fonts/poppins/Poppins-Regular.ttf') format('truetype'),
		url('../fonts/poppins/Poppins-Regular.svg#webfont') format('svg');
	*/
	
	/* Можно не указывать, но лучше задать глобально */
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'PoppinsBold';
	font-display: swap;
	src: url('./fonts/poppins/poppins-bold.ttf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'PoppinsItalic';
	font-display: swap;
	src: url('./fonts/poppins/poppins-italic.ttf');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Corbel';
	font-display: swap;
	src: url('./fonts/corbel/corbel.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CorbelBold';
	font-display: swap;
	src: url('./fonts/corbel/corbelbold.ttf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open-sans';
	font-display: swap;
	src: url('./fonts/open-sans/open-sans.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open-sans Bold';
	font-display: swap;
	src: url('./fonts/open-sans/open-sansbold.ttf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open-sans Semibold';
	font-display: swap;
	src: url('./fonts/open-sans/open-sanssemibold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Calibri';
	font-display: swap;
	src: url('./fonts/calibri/calibri.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CalibriBold';
	font-display: swap;
	src: url('./fonts/calibri/calibribold.ttf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Trebuchet MS';
	font-display: swap;
	src: url('./fonts/trebuchet/trebuchet.ttf');
	font-style: normal;
}


@font-face {
	font-family: 'Trebuchet MS Bold';
	font-display: swap;
	src: url('./fonts/trebuchet/trebuchetbold.ttf');
	font-weight: bold;
	font-style: normal;
}

.my-font-class {
	
	/* Добавить шрифт */
	font-family: 'PoppinsBold';
	
	/* Если не был указан глобально
	font-weight: bold;
	*/
	
	font-size: 12px;
	color: #666;
	
}